.linha {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	font-size: 1px;
}
.cab1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #999999;
	font-weight: bold;
	text-transform: none;
}
.cab2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}
.normal11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.normal12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.letrafundo {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.cabgrd1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.cabgrd2 {

	font-family: "Century Gothic";
	font-size: 32px;
	font-style: normal;
	color: #CC9933;
	font-weight: normal;
}
.zero {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFFFFF;
}
.linhas {
	border-top-width: 5px;
	border-right-width: thin;
	border-bottom-width: 5px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CC9933;
	border-right-color: #CC9933;
	border-bottom-color: #CC9933;
	border-left-color: #CC9933;
}
